<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="NewWizardAction">
		<item value="org.eclipse.xtext.xtext.ui.wizard.project.NewXtextProjectWizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.xtext.projectwiz"/>
			<item value="org.eclipse.xtext.projectwiz/org.eclipse.xtext.project.Examples"/>
		</list>
	</section>
	<section name="org.eclipse.ui.dialogs.FilteredResourcesSelectionDialog">
		<item value="false" key="FilterByLocation"/>
		<item value="true" key="ShowStatusLine"/>
		<item value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0A;&lt;History&gt;&#x0A;&lt;historyRootNode/&gt;&#x0A;&lt;/History&gt;" key="History"/>
		<item value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0A;&lt;workingSet workingSetName=&quot;&quot;/&gt;" key="WorkingSet"/>
		<item value="false" key="ShowDerived"/>
		<section name="DialogBoundsSettings">
			<item value="600" key="DIALOG_WIDTH"/>
			<item value="1|Ubuntu|11.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
			<item value="500" key="DIALOG_HEIGHT"/>
			<item value="663" key="DIALOG_X_ORIGIN"/>
			<item value="189" key="DIALOG_Y_ORIGIN"/>
		</section>
	</section>
</section>
